{
	"@metadata": {
		"authors": [
			"Eirik",
			"Gunnernett",
			"Harald Khan",
			"Macofe",
			"Nghtwlkr",
			"Njardarlogar",
			"Jon Harald Søby"
		]
	},
	"wikieditor": "Avansert grensesnitt for endring av wikitekst",
	"wikieditor-desc": "Gjev eit avansert grensesnitt for endring av wikitekst, som kan utvidast",
	"wikieditor-wikitext-tab": "Wikitekst",
	"wikieditor-loading": "Lastar",
	"wikieditor-toolbar": "Verktøyline for redigering",
	"wikieditor-toolbar-desc": "Ei meir brukarvenleg verktøylinje for redigering",
	"wikieditor-toolbar-preference": "Ta i bruk verktøylinja for redigering",
	"wikieditor-toolbar-loading": "Lastar …",
	"wikieditor-toolbar-tool-bold": "Feit",
	"wikieditor-toolbar-tool-bold-example": "Feit tekst",
	"wikieditor-toolbar-tool-italic": "Kursiv",
	"wikieditor-toolbar-tool-italic-example": "Kursiv tekst",
	"wikieditor-toolbar-tool-ilink": "Intern lenkje",
	"wikieditor-toolbar-tool-ilink-example": "Lenkjetittel",
	"wikieditor-toolbar-tool-xlink": "Ekstern lenkje (hugs http:// -førefestet)",
	"wikieditor-toolbar-tool-xlink-example": "http://www.example.com lenkjetittel",
	"wikieditor-toolbar-tool-link": "Lenkje",
	"wikieditor-toolbar-tool-link-title": "Set inn lenkje",
	"wikieditor-toolbar-tool-link-int": "Til ei wikiside",
	"wikieditor-toolbar-tool-link-int-target": "Måltittel eller -internettadresse",
	"wikieditor-toolbar-tool-link-int-target-tooltip": "Sidetittel eller -internettadresse",
	"wikieditor-toolbar-tool-link-int-text": "Lenkjetekst:",
	"wikieditor-toolbar-tool-link-int-text-tooltip": "Skriv inn teksten som skal visa",
	"wikieditor-toolbar-tool-link-ext": "Til ei ekstern nettside",
	"wikieditor-toolbar-tool-link-ext-target": "Adressa:",
	"wikieditor-toolbar-tool-link-ext-text": "Lenkjetekst:",
	"wikieditor-toolbar-tool-link-insert": "Set inn lenkje",
	"wikieditor-toolbar-tool-link-cancel": "Avbryt",
	"wikieditor-toolbar-tool-link-int-target-status-exists": "Sida finst",
	"wikieditor-toolbar-tool-link-int-target-status-notexists": "Sida finst ikkje",
	"wikieditor-toolbar-tool-link-int-target-status-invalid": "Ugyldig tittel",
	"wikieditor-toolbar-tool-link-int-target-status-external": "Ekstern lenkje",
	"wikieditor-toolbar-tool-link-int-target-status-loading": "Ser etter om sida finst...",
	"wikieditor-toolbar-tool-link-int-target-status-disambig": "Fleirtydingsside",
	"wikieditor-toolbar-tool-link-int-invalid": "Tittelen du oppgav er ikkje gyldig.",
	"wikieditor-toolbar-tool-link-lookslikeinternal": "URL-en du oppgav ser ut til å vera meint som ei lenkje til ei anna wikiside. Ynskjer du å gjera han til ei intern lenkje?",
	"wikieditor-toolbar-tool-link-lookslikeinternal-int": "Intern lenkje",
	"wikieditor-toolbar-tool-link-lookslikeinternal-ext": "Ekstern lenkje",
	"wikieditor-toolbar-tool-link-empty": "Du skreiv ikkje inn noko å lenkja til.",
	"wikieditor-toolbar-tool-file": "Fil",
	"wikieditor-toolbar-tool-file-example": "Døme.jpg",
	"wikieditor-toolbar-tool-file-title": "Set inn fil",
	"wikieditor-toolbar-file-target": "Filnamn:",
	"wikieditor-toolbar-file-caption": "Skildring:",
	"wikieditor-toolbar-file-size": "Storleik:",
	"wikieditor-toolbar-file-float": "Stad:",
	"wikieditor-toolbar-file-default": "(standard)",
	"wikieditor-toolbar-file-format": "Format:",
	"wikieditor-toolbar-file-format-none": "ingen",
	"wikieditor-toolbar-tool-file-insert": "Set inn",
	"wikieditor-toolbar-tool-file-cancel": "Bryt av",
	"wikieditor-toolbar-tool-file-upload": "Last opp",
	"wikieditor-toolbar-tool-reference": "Referanse",
	"wikieditor-toolbar-tool-reference-example": "Set inn referansetekst her",
	"wikieditor-toolbar-tool-reference-cancel": "Avbryt",
	"wikieditor-toolbar-tool-reference-title": "Set inn referanse",
	"wikieditor-toolbar-tool-reference-insert": "Set inn",
	"wikieditor-toolbar-tool-reference-text": "Referansetekst",
	"wikieditor-toolbar-tool-signature": "Signatur med tidsstempel",
	"wikieditor-toolbar-section-advanced": "Avansert",
	"wikieditor-toolbar-tool-heading": "Overskrift",
	"wikieditor-toolbar-tool-heading-1": "Nivå 1",
	"wikieditor-toolbar-tool-heading-2": "Nivå 1",
	"wikieditor-toolbar-tool-heading-3": "Nivå 3",
	"wikieditor-toolbar-tool-heading-4": "Nivå 4",
	"wikieditor-toolbar-tool-heading-5": "Nivå 5",
	"wikieditor-toolbar-tool-heading-example": "Overskriftstekst",
	"wikieditor-toolbar-group-format": "Format",
	"wikieditor-toolbar-tool-ulist": "Punktliste",
	"wikieditor-toolbar-tool-ulist-example": "Punktlisteelement",
	"wikieditor-toolbar-tool-olist": "Nummerert liste",
	"wikieditor-toolbar-tool-olist-example": "Nummerert listeelement",
	"wikieditor-toolbar-tool-nowiki": "Inga wikiformatering",
	"wikieditor-toolbar-tool-nowiki-example": "Set inn uformatert tekst her",
	"wikieditor-toolbar-tool-redirect": "Omdirigering",
	"wikieditor-toolbar-tool-redirect-example": "Målsidenamn",
	"wikieditor-toolbar-tool-big": "Stor",
	"wikieditor-toolbar-tool-big-example": "Stor tekst",
	"wikieditor-toolbar-tool-small": "Liten",
	"wikieditor-toolbar-tool-small-example": "Liten tekst",
	"wikieditor-toolbar-tool-superscript": "Heva skrift",
	"wikieditor-toolbar-tool-superscript-example": "Opphøgd tekst",
	"wikieditor-toolbar-tool-subscript": "Senka skrift",
	"wikieditor-toolbar-tool-subscript-example": "Senka skrift",
	"wikieditor-toolbar-group-insert": "Set inn",
	"wikieditor-toolbar-tool-gallery": "Biletgalleri",
	"wikieditor-toolbar-tool-gallery-example": "Døme.jpg|Bilettekst1\nDøme.jpg|Bilettekst2",
	"wikieditor-toolbar-tool-newline": "Ny line",
	"wikieditor-toolbar-tool-table": "Tabell",
	"wikieditor-toolbar-tool-table-example-old": "-\n! overskrift 1\n! overskrift 2\n! overskrift 3\n|-\n| rad 1, selle 1\n| rad 1, selle 2\n| rad 1, selle 3\n|-\n| rad 2, selle 1\n| rad 2, selle 2\n| rad 2, selle 3",
	"wikieditor-toolbar-tool-table-example-cell-text": "Selletekst",
	"wikieditor-toolbar-tool-table-example-header": "Overskriftstekst",
	"wikieditor-toolbar-tool-table-example-caption": "Tabelloverskrift",
	"wikieditor-toolbar-tool-table-title": "Set inn tabell",
	"wikieditor-toolbar-tool-table-dimensions-rows": "Rader",
	"wikieditor-toolbar-tool-table-dimensions-columns": "Kolonner",
	"wikieditor-toolbar-tool-table-dimensions-header": "Legg til overskriftsrad",
	"wikieditor-toolbar-tool-table-wikitable": "Stil med kantar",
	"wikieditor-toolbar-tool-table-sortable": "Gjer tabellen sorterbar",
	"wikieditor-toolbar-tool-table-example": "Døme",
	"wikieditor-toolbar-tool-table-preview": "Førehandsvising",
	"wikieditor-toolbar-tool-table-insert": "Set inn",
	"wikieditor-toolbar-tool-table-cancel": "Avbryt",
	"wikieditor-toolbar-tool-table-toomany": "Det er ikkje mogleg å setja inn meir enn $1 {{PLURAL:$1|selle|seller}} med denne dialogen.",
	"wikieditor-toolbar-tool-table-invalidnumber": "Du har ikkje skrive inn eit gyldig tal på rader eller kolonner.",
	"wikieditor-toolbar-tool-table-zero": "Ein kan ikkje setja inn ein tabell med null rader eller kolonner.",
	"wikieditor-toolbar-tool-replace": "Søk og byt ut",
	"wikieditor-toolbar-tool-replace-title": "Søk og byt ut",
	"wikieditor-toolbar-tool-replace-search": "Søk etter:",
	"wikieditor-toolbar-tool-replace-replace": "Set inn i staden:",
	"wikieditor-toolbar-tool-replace-case": "Skil mellom små og store bokstavar",
	"wikieditor-toolbar-tool-replace-regex": "Handsam søkjestrengen som eit regulæruttrykk",
	"wikieditor-toolbar-tool-replace-button-findnext": "Finn neste",
	"wikieditor-toolbar-tool-replace-button-replace": "Byt ut",
	"wikieditor-toolbar-tool-replace-button-replaceall": "Byt ut alle",
	"wikieditor-toolbar-tool-replace-close": "Lukk",
	"wikieditor-toolbar-tool-replace-nomatch": "Søket gav ingen resultat.",
	"wikieditor-toolbar-tool-replace-success": "Gjorde $1 {{PLURAL:$1|tekstbyte}}.",
	"wikieditor-toolbar-tool-replace-emptysearch": "Du skreiv ikkje inn noko å søkja etter.",
	"wikieditor-toolbar-tool-replace-invalidregex": "Regulæruttrykket du skreiv inn er ugyldig: $1",
	"wikieditor-toolbar-tool-replace-word": "Søk berre etter heile ord",
	"wikieditor-toolbar-section-characters": "Spesialteikn",
	"wikieditor-toolbar-section-help": "Hjelp",
	"wikieditor-toolbar-help-heading-description": "Skildring",
	"wikieditor-toolbar-help-heading-syntax": "Kva du skriv inn",
	"wikieditor-toolbar-help-heading-result": "Kva du får",
	"wikieditor-toolbar-help-page-format": "Formatering",
	"wikieditor-toolbar-help-page-link": "Lenkjer",
	"wikieditor-toolbar-help-page-heading": "Overskrifter",
	"wikieditor-toolbar-help-page-list": "Lister",
	"wikieditor-toolbar-help-page-file": "Filer",
	"wikieditor-toolbar-help-page-reference": "Referansar",
	"wikieditor-toolbar-help-page-discussion": "Diskusjon",
	"wikieditor-toolbar-help-content-italic-description": "Kursiv",
	"wikieditor-toolbar-help-content-italic-syntax": "''Kursiv tekst''",
	"wikieditor-toolbar-help-content-italic-result": "<em>Kursiv tekst</em>",
	"wikieditor-toolbar-help-content-bold-description": "Feit",
	"wikieditor-toolbar-help-content-bold-syntax": "'''Feit tekst'''",
	"wikieditor-toolbar-help-content-bold-result": "<strong>Feit tekst</strong>",
	"wikieditor-toolbar-help-content-bolditalic-description": "Feit og kursiv",
	"wikieditor-toolbar-help-content-bolditalic-syntax": "'''''Feit og kursiv tekst'''''",
	"wikieditor-toolbar-help-content-bolditalic-result": "<strong><em>Feit og kursiv tekst</em></strong>",
	"wikieditor-toolbar-help-content-ilink-description": "Intern lenkje",
	"wikieditor-toolbar-help-content-ilink-syntax": "[[sidetittel|lenkjenamn]]<br />[[sidetittel]]",
	"wikieditor-toolbar-help-content-ilink-result": "<a href='#'>lenkjenamn</a><br /><a href='#'>sidetittel</a>",
	"wikieditor-toolbar-help-content-xlink-description": "Ekstern lenkje",
	"wikieditor-toolbar-help-content-xlink-syntax": "[http://www.døme.org Lenkjenamn]<br />[http://www.døme.org]<br />http://www.døme.org",
	"wikieditor-toolbar-help-content-xlink-result": "<a href='#' class='external'>Lenkjetekst</a><br /><a href='#' class='external autonumber'>[1]</a><br /><a href='#' class='external'>http://www.døme.org</a>",
	"wikieditor-toolbar-help-content-heading2-description": "Overskrift på andre nivået",
	"wikieditor-toolbar-help-content-heading2-syntax": "== Overskriftstekst ==",
	"wikieditor-toolbar-help-content-heading2-result": "<h2>Overskriftstekst</h2>",
	"wikieditor-toolbar-help-content-heading3-description": "Overskrift på tredje nivået",
	"wikieditor-toolbar-help-content-heading3-syntax": "=== Overskriftstekst ===",
	"wikieditor-toolbar-help-content-heading3-result": "<h3>Overskriftstekst</h3>",
	"wikieditor-toolbar-help-content-heading4-description": "Overskrift på fjerde nivået",
	"wikieditor-toolbar-help-content-heading4-syntax": "==== Overskriftstekst ====",
	"wikieditor-toolbar-help-content-heading4-result": "<h4>Overskriftstekst</h4>",
	"wikieditor-toolbar-help-content-heading5-description": "Overskrift på femte nivået",
	"wikieditor-toolbar-help-content-heading5-syntax": "===== Overskriftstekst =====",
	"wikieditor-toolbar-help-content-heading5-result": "<h5>Overskriftstekst</h5>",
	"wikieditor-toolbar-help-content-ulist-description": "Punktliste",
	"wikieditor-toolbar-help-content-ulist-syntax": "* Listeelement<br />* Listeelement",
	"wikieditor-toolbar-help-content-ulist-result": "<ul><li>Listeelement</li><li>Listeelement</li></ul>",
	"wikieditor-toolbar-help-content-olist-description": "Nummerert liste",
	"wikieditor-toolbar-help-content-olist-syntax": "# Listeelement<br /># Listeelement",
	"wikieditor-toolbar-help-content-olist-result": "<ol><li>Listeelement</li><li>Listeelement</li></ol>",
	"wikieditor-toolbar-help-content-file-description": "Fil",
	"wikieditor-toolbar-help-content-file-syntax": "[[$1:Example.png|$2|$3]]",
	"wikieditor-toolbar-help-content-file-caption": "Bilettekst",
	"wikieditor-toolbar-help-content-reference-description": "Referanse",
	"wikieditor-toolbar-help-content-reference-syntax": "Sidetekst.&lt;ref&gt;[http://www.døme.org Lenkjetekst], ekstra lenkjetekst.&lt;/ref&gt;",
	"wikieditor-toolbar-help-content-reference-result": "Sidetekst.<sup><a href='#'>[1]</a></sup>",
	"wikieditor-toolbar-help-content-rereference-description": "Meir bruk av same referansen",
	"wikieditor-toolbar-help-content-rereference-result": "Sidetekst.<sup><a href='#'>[2]</a></sup>",
	"wikieditor-toolbar-help-content-showreferences-description": "Vis referansar",
	"wikieditor-toolbar-help-content-showreferences-result": "<ol class='references'><li id='cite_note-test-0'><b><a title='' href='#'>^</a></b> <a rel='nofollow' title='http://www.døme.org' class='external text' href='#'>Lenkjetekst</a>, ekstra tekst.</li></ol>",
	"wikieditor-toolbar-help-content-signaturetimestamp-description": "Signatur med tidsstempel",
	"wikieditor-toolbar-help-content-signaturetimestamp-result": "--<a href='#' title='$1:Username'>Brukarnamn</a> (<a href='#' title='$2:Username'>diskusjon</a>) 15:54, 10 June 2009 (UTC)",
	"wikieditor-toolbar-help-content-signature-description": "Signatur",
	"wikieditor-toolbar-help-content-signature-result": "<a href='#' title='$1:Username'>Brukarnamn</a> (<a href='#' title='$2:Username'>diskusjon</a>)",
	"wikieditor-toolbar-help-content-indent-description": "Innrykk",
	"wikieditor-toolbar-help-content-indent-syntax": "Normal tekst<br />:Tekst med innrykk<br />::Tekst med innrykk",
	"wikieditor-toolbar-help-content-indent-result": "Normal tekst<dl><dd>Tekst med innrykk<dl><dd>Tekst med innrykk</dd></dl></dd></dl>"
}
